PDA

View Full Version : [ubuntu] How to install MonoDevelop 2.4(6)?



SKYDOS
August 17th, 2010, 04:21 PM
I have already installed MonoDevelop 2.2, but I down know how to upgrade it.
Google told nothing... I searched for .deb or .bin packages but nothing...
really need help. ):P

anglican
August 17th, 2010, 08:04 PM
I have already installed MonoDevelop 2.2, but I down know how to upgrade it.
Google told nothing... I searched for .deb or .bin packages but nothing...
really need help. ):PTake a look at:

https://launchpad.net/~directhex/+archive/ppa (https://launchpad.net/%7Edirecthex/+archive/ppa)

which comes from:

http://badgerports.org (http://badgerports.org/)

(badgerports has my least favourite website anywhere - quite an achievement).

H